in

Pacotes do SystemD no Ubuntu 18.04 LTS terá total compatibilidade com o Debian!

Logo após o lançamento do systemd 229, Martin Pitt da Canonical informou que utilizou o pacote systemd diretamente do repositório testing do Debian. Para quem não conhece, Martin é o responsável pela manutenção do pacote systemd do Ubuntu, e durante os últimos meses ele tem feito muitos ajustes para que os problemas em torno do systemd sejam todos resolvidos.
Pacotes do SystemD no Ubuntu 18.04 LTS terá total compatibilidade com o Debian!
E para a surpresa de toda comunidade, ele conseguiu reduzir o delta, o que fez ele reduzir de forma significativa páginas e mais páginas de log de mudança, para apenas um patch, isso é uma vitória. Esses ajustes foram feitos no /etc que é rotulado por alguns desenvolvedores como estranho, pois é feito algumas alterações nos sistemas Ubuntu. Martin também esclarece que algumas correções importantes vão ser lançadas já na versão 16.04 LTS.
Ele ainda relata no Google + que os pacotes do systemd podem ficar em plena sincronização com os do Debian e que se tudo der certo, essa implementações vão servir para desenvolvedor o sistema operacional móvel da Canonical, o Ubuntu Touch que certamente deve chegar junto com a próxima versão LTS em 2018.
Se toda essa sincronia realmente funcionar, será um passo muito importante, afinal de contas será deixado de lado muitas “gambiarras” e tudo foi fluir normalmente. Mas lembre-se, por enquanto é somente o pacote systemd, cuidado para não pensarem que todo o sistema Ubuntu será sincronizado ao Debian.
[ads-post]

Escrito por Emanuel Negromonte

Fundador do SempreUPdate. Acredita no poder do trabalho colaborativo, no GNU/Linux, Software livre e código aberto. É possível tornar tudo mais simples quando trabalhamos juntos, e tudo mais difícil quando nos separamos.

Como instalar o editor de vídeo Shotcut 16.02 no Ubuntu 16.04/15.10/14.04 e LinuxMint!

como-instalar-o-modulo-de-seguranca-da-caixa-economica-debian-ubuntu-linux-mint-2018

Como instalar o módulo de segurança da Caixa Econômica no Debian,Ubuntu,Linux Mint e derivados!